<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.purchase.mapper.purchase.PurchaseOtherFeeMapper">
    <select id="listName" resultType="com.fjhx.purchase.entity.purchase.po.PurchaseOtherFee">
        SELECT `name`
        FROM purchase_other_fee
        GROUP BY `name`
    </select>
</mapper>
